{
	"include": [
		{
			"show": "Myyntitilaus",
			"name": "myyntitilaus",
			"table": "so"
		},
		{
			"show": "Työn tot. materiaali",
			"name": "tyon_tot_materiaali",
			"table": "wma"
		},
		{
			"show": "Lasku",
			"name": "lasku",
			"table": "inv"
		},
		{
			"show": "Ostoreskontrarivi",
			"name": "ostoreskontrarivi",
			"table": "apr"
		},
		{
			"show": "Työn tot. työvaihe",
			"name": "tyon_tot_tyovaihe",
			"table": "wpa"
		},
		{
			"show": "Tehtävä",
			"name": "tehtava",
			"table": "todo"
		},
		{
			"show": "Myyntirivi",
			"name": "myyntirivi",
			"table": "sor"
		},
		{
			"show": "Laskurivi",
			"name": "laskurivi",
			"table": "invr"
		}
	],
	"selected": {
		"input1": [
			"myyntitilaus",
			"tyon_tot_materiaali",
			"lasku",
			"ostoreskontrarivi",
			"tyon_tot_tyovaihe",
			"tehtava",
			"myyntirivi",
			"laskurivi"
		]
	}
}